title: Supybot v0.83.0rc2
version: v0.83.0r
category: Standalone_Bot
author: Jeremiah Fincher (2002-2005)
confidence: high
runner_up: ''
original_file: v0.83.0rc2.zip
source_path: Standalone-Bots/supybot/v0.83.0rc2.zip
output_path: Standalone_Bot/Supybot_v0.83.0rc2/v0.83.0r
content_hash: cc12ce8eb6be0e91cd27cac48f2ec705c22b4414
size_bytes: 815321
has_extracted: true
processed_at: '2026-06-28T10:17:24'
duration_sec: 18.8
